Subject: Ticket Assigned - Re: Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 04:12:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order has been cancelled Gentle Reminder!
Dear Sir,

I would like to inform you that still, I didn't get the refund on the
canceled order.

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Wed, Dec 9, 2020 at 2:29 PM Rijil Raveendran <[email-masked]> wrote:

> Dear Sir,
>
> I would like to inform you that still i didnt get the refund on
> canceled order.
>
> On Sat, Nov 28, 2020 at 6:47 PM Centrepoint <[email-masked]>
> wrote:
>
>> Order number 9618459281.
>> 
>> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> Download our apps now
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> iPhone
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> 
>> Babyshop
>> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> Lifestyle
>> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> Splash
>> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Shoe
>> Mart
>> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> Offers
>> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> Clearance
>> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> We're sorry, we've had to cancel your order.
>> Hi RIJIL RAVEENDRAN, your order number 9618459281 has been cancelled.
>> Your refund is on its way and you should receive it in no later than 15
>> days, depending on your bank.
>>
>> If you've paid all or part of your order using Shukrans or vouchers, you
>> can find your refund information below these orders.
>>
>> Order Details
>>
>> Item
>>
>> Description
>>
>> Total Price
>>
>> <https://www.centrepointstores.com/ae/en/p/153783880?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
>> LIFESTYLE
>> VEGA Single Round Hair Brush
>> Color: Purple
>> Quantity: 1 AED 5
>>
>> Subtotal: * AED 5*
>> Standard ground shipping:
>>
>>
>> * FREE *
>> *Total* *AED 4.5*
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/CentrepointME>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/centrepointme>
>>
>> Reach out in 140 characters! We are *@centrepointme*.
>>
>> *Call us on 800-MYCP (800-6927).*
>> 7 days a week, 24 hours a day
>> 
>> © 2020 Retail World Limited
>> Privacy Policy
>> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>> | Terms & Conditions
>> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>>
>
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1905279